@charset "UTF-8";

/* CSS Information===========================

File name: index_new.css
Editors: masataka takayama
Last Editor: masataka takayama
Date: 2013.7.22
Table of Contents:

	1 : Reset
	2 : Layout
	3 :
	4 :

---------------------------------------------------------------------*/
/* Reset
---------------------------------------------------------------------*/

#footer-nav-wrap {
  margin-top: 30px;
}

html,body{height:100%;color:#4c4c4c;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0; padding:0;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; font-weight:normal;}
ol,ul,li{list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym{border:0;}
html{overflow:scroll; overflow:-moz-scrollbars-vertical; overflow-x:scroll;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0; vertical-align:top;}
a,a:visited{outline:none;cursor:pointer;text-decoration:underline;color:#00C;}
a:hover{text-decoration:none;color:#219ed8}
hr,legend{display:none;}
div#container *{text-align:left;}

/* Font
--------------------------------------------*/
body{
font: 13px 'MS P Gothic','Osaka',clean,san-serif;
*font-size:small; /* IE-small */
*font:x-small; /* IE6/7-small */}

#wrapper {
font: 13px 'MS P Gothic','Osaka',clean,san-serif;
}

/* Measures For Bug
--------------------------------------------*/
/* clearFix */
.clearFix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.clearFix { display: inline-table; min-height: 1%; }
/* Hide from mac IE5 \*/
* html .clearFix { height: 1%; }
.clearFix { display:block; }
/* End Hide from mac IE5 */


div#useallyShop dt a img{
	-ms-interpolation-mode: bicubic;
}

/* LayoutStyle
---------------------------------------------------------------------*/
div#container {
  margin: 18px auto 0 auto;
  text-align: left;
  width: 950px;
  text-align: center;
}

div#subColumn {
  width: 245px;
  float: left;
  font-size: 13px;
}

div#mainColumn {
  width: 685px;
  float: right;
}

/* mainColumn
---------------------------------------------------------------------*/
div#ammHeaderTop {
  margin-bottom: 12px;
}

div#infoText {
  margin-bottom: 10px;
}

*div#infoText {
  margin-bottom: 0px;
}

div#infoText li {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 3px 10px 3px 20px;
  line-height: 1em;
}

div#infoText li span {
  font-weight: bold;
}

div#infoText ul li a {
  color: #666;
  text-decoration: none;
}

div#infoText ul li a:hover {
  text-decoration: none;
}

div#ammTtl{
float:left;
width:430px;}

div#ammTtlSection{
padding:1px;
border:solid 1px #dadada;}

div#ammTtl p{
padding:6px 0 6px 10px;
line-height:120%;
background:url(/amc/reference/tameru/mileagemall/common/image/bgH1.gif) repeat-x;}

div#ammBnr{
float:right;
width:245px;}

/* mmBuguinner
-----------------------------------------*/
div#mmBuguinner {
  margin: 10px 0 0 0;
  width: 685px;
  height: 320px;
  background: url(/amc/reference/tameru/mileagemall/common/image/bgTopInfo.gif) no-repeat;
}

div#mmBuguinnerSection {
  width: 645px;
  padding: 20px 0 0 0;
  margin: 0 0 0 20px;
}

div#mmBuguinnerBnr {
  margin: 15px 0 0 0;
  width: 213px;
  float: right;
}

div#mmBuguinnerBnr dt {
  margin: 0 0 10px 0;
}

div#mmBuguinnerBnr dd#mmBuguinnerBnrImg {
  float: left;
  width: 41px;
}

div#mmBuguinnerBnr dd#mmBuguinnerBnrAbout {
  margin: 11px 0 0 5px;
  padding: 0 0 0 8px;
  float: left;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_arrow01.gif) no-repeat 0 4px;
}

div#mmBuguinnerLead {
  width: 415px;
  float: left;
}

div#mmBuguinnerLead dd {
  margin: 5px 0 0 0;
}

div#mmBuguinnerLead dd ul {
  margin: 0 0 0 20px;
}

div#mmBuguinnerLead dd ul li {
  float: left;
  width: 85px;
  padding: 0 10px 10px 0;
}

div#mmBuguinnerLead p {
  text-align: center;
  margin: 3px 0 0 0;
}

/* flash
-----------------------------------------*/
div#flash {
}

/* mmText
-----------------------------------------*/
div#mmText {
  margin-bottom: 25px;
  background: #f4f2e9;
  padding: 10px 15px;
}

div#container div#mmText ul li {
  margin: 0;
  background: #fff;
  padding: 5px;
}

div#container div#mmText ul li a {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_topic.png) no-repeat 0 50%;
  text-decoration: underline;
  padding: 3px 0 3px 20px;
  display: block;
}

div#container div#mmText ul li a:hover {
  text-decoration: none;
}

/*  common
---------------------------------------*/
div.mainColumnTtl01 {
  border-bottom: solid 1px #dadada;
}

div.mainColumnTtl01 h2 {
  float: left;
  width: 298px;
}

div#container div.mainColumnTtl01 p {
  margin: 3px 6px 0 0;
  float: right;
  width: 57px;
}

/* chumokuShop
-----------------------------------------*/
div#chumokuShop {
  margin-bottom: 25px;
}

div#chumokuShop div#chumokuShopWrap {
  overflow: hidden;
  width: 685px;
}

div#chumokuShop div#chumokuShopSection {
  margin-right: -20px;
  width: 755px;
}

div#chumokuShop div#chumokuShopSection div.clearfix{
}

div#chumokuShop dl {
    margin: 15px 20px 0 0;
    text-align: center;
    width: 120px;
/*-----FF2hack-----*/
display:-moz-inline-box;
display:inline-block;
/*----- IEhack -----*/
/display:inline;
/zoom:1;
vertical-align:top;
}

div#chumokuShop dl > dd,
div#chumokuShop dl > dt{
    display:block;

}

div#chumokuShop dt {
    border: 1px solid #CCCCCC;
    display: block;
    /*height: 46px;*/
    margin: 0 auto 5px;
    padding: 2px;
    text-align: center;
    width: 85px;
}

div#chumokuShop dd {
  margin: 3px 0 0 0;
  text-align: center;
  overflow:hidden;
}

div#chumokuShop dd span.condition {
  text-align: center;
  display: block;
  padding: 3px 0 0;
}

div#chumokuShop dd span.mile {
  color: #ff4d9d;
  display: block;
  text-align: center;
  overflow:hidden;
}

div#chumokuShop dd span.mile strong {
  font-weight: bold;
}

div#chumokuShop dd .bonus {
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_bonus.gif) no-repeat center top;
  color: #47380a;
  padding: 5px;
}

*div#chumokuShop dd .bonus {
  padding: 8px;
}

div#chumokuShop dd .bonus span {
  background: #ffcc33;
  padding: 2px 10px;
}

*div#chumokuShop dd .bonus span {
  padding: 4px 10px 3px;
}



/* chumokuSp
-----------------------------------------*/
div#chumokuSp {
  margin-bottom: 15px;
  overflow: hidden;
  width: 685px;
}

div#chumokuSp h2 {
  position: relative;
  display: block;
  width: 685px;
}

div#chumokuSp .more {
  position: absolute;
  top: 16px;
  right: 0;
}

div#chumokuSp .more a {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 10px 10px 10px 20px;
  text-decoration: underline;
}

div#chumokuSp .more a:hover {
  text-decoration: none;
}

div#chumokuSp div#chumokuSpWrap {
  overflow: hidden;
  width: 685px;
}

div#chumokuSp div#chumokuSpSection {
  margin-right: -20px;
  width: 705px;
}

div#chumokuSp div.chumokuSpBox {
  margin: 15px 20px 0 0;
  width: 215px;
  float: left;
}

div.chumokuSpBox dd.spTitle {
  /*  width: 200px;*/
  /*height:48px;*/
  font-weight: bold;
  margin: 8px 0 5px;
}

div.chumokuSpBox dd.spDate {
  font-size: 12px;
}

div.chumokuSpBox a {
  text-decoration: underline;
}

div.chumokuSpBox a:hover {
  text-decoration: none;
}

/* mainColumnLower
------------------------------------------------------*/
div#mainColumnLower {
  margin: 7px 0 0;
}

div#mainColumnLowerMain {
  float: left;
  width: 446px;
}

div#mainColumnLowerSub {
  float: right;
  width: 223px;
}

div#mainColumnLowerMain2 {
  float: left;
  width: 446px;
}

div#mainColumnLowerSub2 {
  float: right;
  width: 223px;
}

/*  common
---------------------------------------*/
div.mainColumnTtl02 {
  border-bottom: solid 1px #dadada;
}

div.mainColumnTtl02 h2 {
  float: left;
  width: 230px;
}

div#container div.mainColumnTtl02 p {
  margin: 3px 6px 0 0;
  float: right;
  width: 57px;
}

/* newShop
-----------------------------------------*/
div#newShop {
  padding: 0 0 25px 0;
  width: 440px;
  overflow: hidden;
  border: none;
}

div#newShop h2 {
  position: relative;
  display: block;
  width: 440px;
  border: none;
}

div#newShop .more {
  position: absolute;
  top: 16px;
  right: 0;
}

div#newShop .more a {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 10px 10px 10px 20px;
  text-decoration: underline;
}

div#newShop .more a:hover {
  text-decoration: none;
}

div#newShopBox {
  background: url(/amc/reference/tameru/mileagemall/common/image/imgLine.gif) repeat-x bottom;
  padding: 10px 0;
}

div#newShopBox dl {
  width: 85px;
  float: left;
}

div#newShopBox ul {
  width: 338px;
  float: right;
}

div#newShopBox dl dd {
  margin: 5px 0 0 0;
  padding: 2px 0;
  font-size: 10px;
  text-align: center;
  font-family: 'MS UI Gothic';
  border: solid 1px #ff7800;
  color: #ff7800;
}

div#newShopBox ul li.shopName {
  margin-bottom: 5px;
  font-weight: bold;
}

div#newShopBox ul li.shopName a {
  text-decoration: underline;
}

div#newShopBox ul li.shopName a:hover {
  text-decoration: none;
}

div#newShopBox ul li.shopMile {
  margin: 5px 0 0 0;
  height: 20px;
  background: url(/amc/reference/tameru/mileagemall/common/image/bgCondition.gif) no-repeat;
}

div#newShopBox ul li.shopMileDetail {
  font-size: 12px;
  color: #666;
  margin-bottom: 2px;
}

div#newShopBox ul li.shopMileDetail02 span {
  color: #ff4d9d;
  font-weight: bold;
}

div#newShopBox ul li.shopMile span.action {
  color: #1e7500;
}

div#newShopBox ul li.shopMile strong {
  font-weight: bold;
  color: #fe0002;
}

div#newShopBox .shopLead {
  clear: both;
  color: #333333;
  font-family: 'MS UI Gothic';
  line-height: 1.2;
  padding: 5px 0 0;
}

/* wideBanner
-----------------------------------------*/
div#container div#wideBanner {
  clear: both;
  padding: 1px 0 15px 0;
}

div#container div#wideBanner ul li {
  margin: 0 0 10px;
  text-align: center;
}

/* recItem
-----------------------------------------*/
div#recItem {
  margin-bottom: 10px;
}

div.recItemSection {
  background: #f4f2e9;
  padding-bottom:10px;
}

div.recItemBox {
    display: inline;
    float: left;
    margin: 20px 0 0 20px;
    width: 202px;
/*
	min-height:270px;
}*/
}

/*div.recItemBox dt {
  margin-bottom: 5px;
}*/

div.recItemBox dd {
  font-weight: bold;
  margin-bottom: 5px;
}

div.recItemBox dd a {
  text-decoration: underline;
}

div.recItemBox dd a:hover {
  text-decoration: none;
}

div#container p.itemThums {
  margin-bottom: 10px;
}

div#container dl dt {
    font-size: 11px;
    margin-bottom: 2px;
}
div#container p.itemDetail {
  color: #47380a;
  margin: 3px 0 0 0;
}

div.recItemBox strong {
  font-weight: bold;
}

div.recItemBox .itemMiles {
  color: #ff4d9d;
}

div#container p.shopAtt {
  margin: 3px 0 0 0;
}

ul#recItemAtt {
  color: #666;
  margin: 5px 0 0 0;
  font-size: 10px;
}

ul#recItemAtt li {
  line-height: 130%;
}

/* ichioshiShop
-----------------------------------------*/
div#container div#ichioshiShopSection {
  border-top: none;
}

div#container div#ichioshiShopSection ul {
  text-align: center;
  padding-top: 5px;
}

div#container div#ichioshiShopSection ul li {
  margin: 10px 0;
}

/* yokatsukauShop
-----------------------------------------*/
div#favorite {
  margin: 10px 0 0 0;
}

div#container div#yokutsukauShopSection {
  border: solid 1px #dadada;
  padding: 5px 10px 0 10px;
  border-top: none;
  background: #e8f2fb;
}

div#container div#favorite p {
  margin: 0 0 5px 10px;
  font-size: 10px;
  padding: 0px 0px 0px 6px;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_arrow01.gif) no-repeat 0 2px;
}

div#container div#favorite div#yokutsukauShopSection dl {
  margin: 0 10px 0 10px;
  padding-bottom: 10px;
  display: inline;
  float: left;
  width: 80px;
}

div#container div#yokutsukauShopSection dd {
  margin: 3px 0 0 0;
  text-align: center;
  cursor: pointer;
}

/* osusumeShop
-----------------------------------------*/
div#osusumeShop {
  margin: 10px 0 0 0;
}

div#container div#osusumeShopSection {
  border: solid 1px #dadada;
  color: #333;
  border-top: none;
  background: #e8f2fb;
}

div#osusumeShopSection {
  font-size: 11px;
  font-family: 'MS UI Gothic';
}

div.osusumeShopBox {
  padding: 5px 5px 7px 5px;
  background: url(/amc/reference/tameru/mileagemall/common/image/lineOsusume.gif) repeat-x bottom;
}

div.osusumeShopBox p {
  width: 80px;
  float: left;
}

div.osusumeShopBox ul {
  width: 125px;
  float: right;
}

div.osusumeShopBox ul li.osusumeShopName {
  padding: 0 0 0 7px;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_arrow01.gif) no-repeat 0 2px;
  font-weight: bold;
}

div.osusumeShopBox ul li.osusumeShopMile {
  margin: 5px 0 0 0;
}

div.osusumeShopBox ul li.osusumeShopMile span.action {
  color: #399d19;
}

div.osusumeShopBox ul li.osusumeShopMile strong {
  margin: 5px 0 0 0;
  font-weight: bold;
  color: #ff0101;
}

div.osusumeShopBox ul li.osusumeShopLead {
  margin: 3px 0 0 0;
  line-height: 100%;
}

/* subColumn
-----------------------------------------------------------------------------------------*/
/* shopCategory
-----------------------------------------*/
div#shopCategory {
  margin-bottom: 15px;
}

div#shopCategory li {
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #dcdacf;
  border-bottom: 1px solid #dcdacf;
  border-left: 1px solid #dcdacf;
}

div#shopCategory li a {
  display: block;
  background: url(../image/icon_arrow_03.png) no-repeat 10px 50% #f4f2e9;
  padding: 6px 10px 6px 30px;
  text-decoration: none;
}

div#shopCategory li a:hover {
  background-color: #fff0a8;
  text-decoration: none;
}

/* shopSearch
-----------------------------------------*/
div#shopSearch {
  border: none;
  position: relative;
  height: auto !important;
  margin-bottom: 15px;
}

div#shopSearch h4 {
  overflow: hidden;
}

div#shopSearch .more {
  position: absolute;
  top: 14px;
  right: 0;
  text-align: right;
}

div#shopSearch .more a {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 10px 10px 10px 20px;
  text-decoration: underline;
}

div#shopSearch .more a:hover {
  text-decoration: none;
}

div.subColumnSection {
  padding: 12px 0 12px 10px;
  border-left: solid 1px #dadada;
  border-bottom: solid 1px #dadada;
  border-right: solid 1px #dadada;
}

dl#shopInput {
  position: relative;
  background: url(../image/img_left_search.gif) no-repeat;
  width: 221px;
  height: 32px;
}

dl#shopInput input.bluemagnify {
  position: relative;
  top: 10px;
  left: 40px;
  width: 170px;
  border: none;
  background: none;
  font-size: 12px;
  color: #999;
}

input[type="text"],
input[type="password"],
textarea,
select {
  outline: none;
}

dl#shopInput p {
  margin: 0;
  padding: 0 10px 0 0;
  vertical-align: middle;
  float: left;
}

dl#shopInput dt {
  width: 156px;
  float: left;
}

dl#shopInput dt select {
  margin: 1px 0 0 0;
  width: 156px;
}

dl#shopInput dd {
  width: 52px;
  cursor: pointer;
  float: right;
}

p#btnInitial {
  padding: 8px 0 0 0;
}

/* shopSelect itemSelect */
div#shopSelect, #itemSelect {
margin: 0 0 15px;
width: 245px;
}

/* Chika's addition */
div#shopSelectContent {
  background: none;
  border-left: solid 1px #dadada;
  border-bottom: solid 1px #dadada;
  border-right: solid 1px #dadada;
  padding: 5px 0 5px 10px;
  overflow: hidden;
}

div#shopSelectContent a.arrow {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 10px 10px 10px 20px;
  text-decoration: underline;
}

div#shopSelectContent a.arrow:hover {
  text-decoration: none;
}

p#howtoUse {
  text-align: right;
}

div#useallyShop {
  padding: 5px 3px 0 3px;
  border: none;
  margin: 0 0 3px -22px;
  overflow: hidden;
}

div#useallyShop dl {
  display: inline;
  padding-bottom: 5px;
  margin: 2px 0 0 20px;
  float: left;
  width: 60px;
}

div#useallyShop dd {
  margin: 3px 0 0 0;
  text-align: center;
}
/*
#itemSelect{
padding:0 0 15px;
}
*/
#itemSelectContent {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
     border-bottom: 1px solid #DADADA;
     border-left: 1px solid #DADADA;
     border-right: 1px solid #DADADA;
     padding: 5px 6px;
}
#itemSelectContent > ul {
     overflow: hidden;
     border-bottom: dotted 1px #bfbfbf;
}
#itemSelectContent li {
    float: left;
    width: 56px;
}
#itemSelectContent li a {
    background-image: url(/amc/reference/tameru/mileagemall/common/image/icoItem.png);
    display: block;
    /*height: 20px;*/
    padding: 45px 0 5px;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    background-repeat: no-repeat;
    color: #4C4C4C;
}
#itemSelectContent .mens{
    background-position: 0 0;
}
#itemSelectContent .ladies{
    background-position: -56px 0;
}
#itemSelectContent .shoes{
    background-position: -112px 0;
}
#itemSelectContent .bag{
    background-position: -168px 0;
}
#itemSelectContent .mens:hover{
    background-position: -224px 0;
}
#itemSelectContent .ladies:hover{
    background-position: -280px 0;
}
#itemSelectContent .shoes:hover{
    background-position: -336px 0;
}
#itemSelectContent .bag:hover{
    background-position: -392px 0;
}

/* bannerArea
-----------------------------------------*/
div.bannerArea {
  margin-bottom: 15px;
}

/* categorySearch
-----------------------------------------*/
div#categorySearch {
  margin-bottom: 15px;
  position: relative;
  width: 245px;
}

div#categorySearch h4 {
  overflow: hidden;
}

div#categorySearch .more {
  position: absolute;
  top: 14px;
  right: 0;
  text-align: right;
}

div#categorySearch .more a {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 10px 10px 10px 20px;
  text-decoration: underline;
}

div#categorySearch .more a:hover {
  text-decoration: none;
}

div#categorySearchSection {
  border-top: none !important;
  border-bottom: none !important;
  border-left: 1px solid #dcdacf !important;
  border-right: 1px solid #dcdacf !important;
}

/* navi
-----------------------------------------*/
div#categorySearch ul {
  padding: 8px 10px;
  background: #fff;
  border-bottom: 1px solid #dcdacf;
}

div#categorySearch ul li {
  padding: 4px 0 4px 18px;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_arrow_03.png) no-repeat 0 6px;
  margin-left: 10px;
}

div#categorySearch ul li a {
  text-decoration: underline;
}

div#categorySearch ul li a:hover {
  text-decoration: none;
}

div#categorySearch p {
  border-bottom: 1px solid #dcdacf;
  padding: 7px 0 7px 30px;
  cursor: pointer;
  display: block;
}

div#categorySearch p a:hover {
  background-position: 8px 7px;
  background-color: #fff0a8;
}

div#categorySearch p.active {
  background-position: 8px 7px;
  background-color: #fff0a8;
}

p#naviBank {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_01.png) no-repeat 8px 7px;
}

p#naviGourmet {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_02.png) no-repeat 8px 7px;
}

p#naviGift {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_03.png) no-repeat 8px 7px;
}

p#naviPC {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_04.png) no-repeat 8px 7px;
}

p#naviFashion {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_05.png) no-repeat 8px 7px;
}

p#naviBook {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_06.png) no-repeat 8px 7px;
}

p#naviGolf {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_07.png) no-repeat 8px 7px;
}

p#naviHobby {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_08.png) no-repeat 8px 7px;
}

p#naviBeauty {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_09.png) no-repeat 8px 7px;
}

p#naviBusiness {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_10.png) no-repeat 8px 7px;
}

p#naviTravel {
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_leftmenu_11.png) no-repeat 8px 7px;
}



/* other search
-----------------------------------------*/
#subcolumn #othersearch {
  margin-top: 10px;
}

#subcolumn #othersearch li {
  padding-bottom: 8px;
}

/* guideline
-----------------------------------------*/
div#guideline {
  margin: 8px 0 0 0;
  border: solid 1px #dadada;
}

div#guideline dt {
  float: left;
  width: 41px;
}

div#guideline dl.banner dt {
  float: none;
  margin: 0 0 10px 0;
}

div#guideline dd {
  margin: 10px 0 0 0;
  float: right;
  width: 171px;
}

div#guideline dd a {
  padding: 0 0 0 8px;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_arrow01.gif) no-repeat 0 4px;
}

/* faq
-----------------------------------------*/
div#faq {
  margin-bottom: 15px;
  border: none;
}

div#faq .faqWrap {
  border-left: solid 1px #dadada;
  border-right: solid 1px #dadada;
  border-bottom: solid 1px #dadada;
  background: #f4f2e9;
  padding: 10px 0;
}

div#faq .faqWrap h5 {
  text-align: center;
  padding-top: 10px;
}

div#faq div.subColumnSection {
  width: 221px;
  margin: 0 auto;
  *margin: 0 0 0 11px;
  border: none;
  padding: 0;
}

div#faq div.subColumnSection .wrapInner {
  background: url(../image/img_left_faq_04.gif) repeat-y;
  padding: 0 10px 10px 10px;
  position: relative;
}

div#faq div.subColumnSection .wrapBottom {
  width: 221px;
  padding-bottom: 3px;
  background: url(../image/img_left_faq_05.gif) no-repeat bottom;
}

div#faq ul li {
  background: url(/amc/reference/tameru/mileagemall/common/image/img_left_faq_03.gif) no-repeat 0 9px;
  padding: 12px 0 8px 25px;
  border-bottom: 1px dotted #bfbfbf;
}

div#faq ul li a {
  text-decoration: underline;
}

div#faq ul li a:hover {
  text-decoration: none;
}

p#goList {
  text-align: right;
  padding: 8px 0 0 0;
}

p#goList a.arrow {
  background: url(../image/icon_arrow_04.png) no-repeat 0 50%;
  padding: 10px 10px 10px 20px;
  text-decoration: underline;
}

p#goList a:hover {
  text-decoration: none;
}

/* relative
-----------------------------------------*/
div#relative {
  margin-bottom: 15px;
}

div#relative ul li p {
  margin-bottom: 5px;
}

div#relative ul li a {
  text-decoration: underline;
}

div#relative ul li a:hover {
  text-decoration: none;
}

div#relative ul li {
  padding: 8px 10px;
  border-bottom: 1px solid #dcdacf;
  border-left: 1px solid #dcdacf;
  border-right: 1px solid #dcdacf;
}

div#relative ul li .img {
  text-align: center;
  margin-bottom: 7px;
}

div#relative ul li strong {
  font-weight: bold;
}

div#relative ul li span {
  font-size: 85%;
}


/* leftBanner
-----------------------------------------*/
div#leftBanner {
  margin-bottom: 15px;
}

div#leftBanner li {
  margin-bottom: 15px;
}

/* tabiwariindex_tour_recommend_divid
-----------------------------------------*/
div#h13_dom_tour_divid {
  margin: 10px 0 0 0;
  border: solid 1px #dbdbdb;
}

div.right_recomend {
  background: #fffbe7;
  border: solid 1px #ffffff;
}

div#h13_dom_tour_divid dl.fntMedium {
  padding: 6px 0 10px 0;
  border-bottom: dotted 1px #009ace;
  margin: 5px 8px;
}

div#h13_dom_tour_divid dl.fntMedium dt {
  width: 60px;
  float: left;
}

div#h13_dom_tour_divid dl.fntMedium dd {
  color: #111111;
  width: 160px;
  float: right;
}

div#h13_dom_tour_divid dl.fntMedium dd span {
  line-height: 120%;
  background: url(/amc/reference/tameru/mileagemall/common/image/icon_arrow02.gif) no-repeat 0 1px;
  padding: 0 0 0 14px;
  display: block;
}

#videobtn {
  cursor: pointer;
}

div#recommendBox {
  padding: 30px 0 0 0;
  clear: both;
  overflow: hidden;
  width: 950px;
}

div#recommendInner {
  padding: 0 0 10px 0;
  margin-right: -15px;
  width: 1000px;
}

div#recommendInner dl {
  float: left;
  margin: 15px 15px 0 0;
}

div#recommendInner dl dt {
  margin-bottom: 8px;
}

#sectionInfo .pgtp {
  text-align: right;
}

.pgtp {
  margin: 2em 0 0 0;
  padding: 0 0 10px 0;
  text-align: right;
}

.pgtpl {
  margin: 2em 0 0 0;
  padding: 0 0 10px 0;
  text-align: left;
}

.pgtp a {
  background-image: url(/common/image/format-icn-uparrow-sky.gif);
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-left: 10px;
}

/* SocialMedia
-----------------------------------------*/
.itemSocial img {
  border: 1px solid #DADADA;
  margin: 5px 0 10px 0;
}

div#recSocial {
  border: 1px solid #DADADA;
  margin: 10px 0 0;
}

div.recSocialSection {
  background-color: #E5F2FF;
}

div.recSocialBox {
  display: inline;
  float: left;
  margin: 10px 0 0 14px;
  padding: 0 0 10px;
  width: 202px;
}

.ttlSocial a {
  background: url(/toppage/image/renewal09/re201005/link-a-blue.gif) no-repeat 0 7px;
  margin-bottom: 5px;
  padding: 0 0 0 8px;
  line-height: 1.4;
  display: block;
}

.fntSocial {
  font-size: 12px;
  color: #361D03;
  line-height: 1.4;
  margin: 0 0 5px 8px;
}

/* 2011.12 Message Box
-----------------------------------------*/
/* messageBoxWrap
-----------------------------------------*/
div#messageBoxWrap iframe {
  position: relative;
  left: 10px;
}

#messageBox {
  width: 227px;
  background: #dbe5ff;
  border: 1px solid #6d94b3;
  min-height: 250px;
  height: auto!important;
  height: 250px;
}

#messageBox h2 {
  margin-bottom: 12px;
}

#messageArea {
  padding: 0 12px 12px;
}

#messageArea textarea {
  background: white url(../image/bg_message.gif) repeat-x 0 0;
  border: 1px solid #ccc;
  padding: 3px;
  margin-bottom: 10px;
  width: 197px;
  overflow: auto;
  height: 140px;
  font-size: 12px;
}

#messageArea .messageBtn {
  text-align: center;
}

#messageComplete {
  padding: 10px 17px 12px;
  font-size: 11px;
  display: none;
}

#messageComplete h3 {
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

#messageBox #messageComplete p {
  margin-bottom: 10px;
}

/* shop search */
#results {
  border: 2px solid #FCB10B;
  background-color: white;
  padding: 0;
  list-style: none;
  position: absolute;
  top: 907px;
  left: 190px;
  z-index: 10000;
  display: none;
}

#results li {
  padding: 2px 5px;
  white-space: nowrap;
  color: #777777;
  text-align: left;
  zoom: 1;
}

#results .selected {
  cursor: pointer;
  background-color: #FFFF99;
  color: #0033FF;
}

/*ingun */
#jeffect {
  background: #FF9900;
  height: 51px;
  width: 685px;
  background-image: url(/amc/reference/tameru/mileagemall/common/image/bg_topic.gif);
  background-repeat: no-repeat;
  margin-bottom: 10px;
}

.d1 {
  width: 556px;
  position: relative;
  top: 20px;
  left: 121px;
  overflow: hidden;
}

.d2 {
  margin: 0px auto;
  background-color: #FF9933;
}

.div2 {
  width: auto;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  display: inline;
  float: left;
  overflow: hidden;
}

.div2 a {
  text-decoration: underline;
}

.div2 a:hover {
  text-decoration: none;
}


/* clearfix */

chumokuShopSection dl,
.clearfix{
    zoom:1;
}
chumokuShopSection dl:after,
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}
